## moserial 3.0.8

=== debian/changelog ===
moserial (3.0.8-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches: Drop all patches.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/rules: Drop "--with quilt."
  * debian/compat: Bump to 9.
  * debian/control:
    - Don't build-depend on quilt.
    - Build-depend on debhelper (>= 9).
    - Bump Standards-Version to 3.9.4.
  * debian/watch: Update to look for *.xz.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 13 Jun 2013 00:26:56 -0400

moserial (3.0.1-0ubuntu3) quantal; urgency=low

  * vala-0.16-fixes.patch: vala 0.16 compilation fixes
  * fix lintian description-synopsis-starts-with-article

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 10 Oct 2012 19:45:23 +0200

moserial (3.0.1-0ubuntu2) precise; urgency=low

  * d/p/compilation_vala_0.14.patch: Fix compilation against vala 0.14 
   (LP: #934983)

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 02 Mar 2012 19:58:00 +0100

moserial (3.0.1-0ubuntu1) oneiric; urgency=low

  * debian/watch: Look for bz2 tarballs.
  * New upstream release which builds in current oneiric. (LP: #756043)
  * debian/control: Update build dependencies according to configure.ac: Build
    against GTK3, drop libgconf-dev.
  * Drop fix_ftbfs-public_definitions.patch, fixed upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Sep 2011 18:33:26 +0200

moserial (2.28.2-0ubuntu2) lucid; urgency=low

  * Added fix_ftbfs-public_definitions.patch to fix build failure (LP: #532649)
  * debian/control: Added build dependency on quilt
  * debian/rules: Added --with quilt to call quilt
  * debian/control: Bumped standards version to 3.8.4
  * Added README.source because of using a patch system

 -- Paul Larson <paul.larson@canonical.com>  Thu, 04 Mar 2010 11:54:42 -0600

moserial (2.28.2-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #335075).

 -- Paul Larson <paul.larson@canonical.com>  Tue, 02 Feb 2010 17:48:23 -0600
