=== debian/control ===
Source: moserial
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               gnome-pkg-tools (>= 0.7),
               gnome-doc-utils (>= 0.3.2),
               intltool,
               libglib2.0-dev (>= 2.12.0),
               libgtk-3-dev,
               pkg-config,
               rarian-compat,
               valac
Standards-Version: 3.9.4
Homepage: http://live.gnome.org/moserial

Package: moserial
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gtk-based serial terminal for the GNOME desktop
 moserial is a clean, friendly gtk-based serial terminal for the 
 GNOME desktop. It is written in Vala.
 .
 Features
    * ASCII and HEX views of incoming and outgoing data
    * Logging to file of incoming and/or outgoing data
    * Support for x, y, and z-modem file send and receive
    * Support for profile files, to load/save common configurations
    * Easier to use than the alternatives
    * Supports i18n
    * It even has docs!
