=== debian/rules ===
#!/usr/bin/make -f

override_dh_clean:
	dh_clean
	touch src/*.vala
	rm -f src/*.c

%:
	dh $@
