=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/moserial/([\d\.]+)/moserial-([\d\.]+)\.tar\.xz
