## moserial 3.0.10

=== debian/changelog ===
moserial (3.0.10-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:21 +0000

moserial (3.0.10-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Build-depend on itstool and xmllint.
  * Remove build dependency on gnome-doc-utils.
  * Bump Standards-Version to 3.9.6.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 04 Dec 2015 05:25:51 -0500

moserial (3.0.8-0ubuntu2) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 08 Sep 2014 13:27:06 -0400
