=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	rm -f src/*.c
 
 %:
-	dh $@
+	dh $@ --with autotools_dev
