## moserial 3.0.12

=== debian/changelog ===
moserial (3.0.12-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:57:40 +1100

moserial (3.0.12-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:46:08 +0000

moserial (3.0.12-0ubuntu2) disco; urgency=medium

  * Depend on lrzsz as recommended by the README
  * Add debian/docs to install NEWS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Nov 2018 23:01:56 -0500

moserial (3.0.12-0ubuntu1) disco; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on rarian
  * Build-Depend on yelp-tools
  * Bump debhelper compat to 11
  * Convert debian/copyright to 1.0 format
  * Other minor cleanup

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Nov 2018 22:30:28 -0500
