=== debian/control ===
--- 
+++ 
@@ -2,23 +2,21 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               gnome-pkg-tools (>= 0.7),
+Build-Depends: debhelper (>= 11),
                intltool,
                itstool,
                libglib2.0-dev (>= 2.12.0),
                libgtk-3-dev,
                libxml2-utils,
                pkg-config,
-               rarian-compat,
-               valac
-Standards-Version: 3.9.6
-Homepage: http://live.gnome.org/moserial
+               valac,
+               yelp-tools
+Standards-Version: 4.2.1
+Homepage: https://wiki.gnome.org/moserial
 
 Package: moserial
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, lrzsz
 Description: Gtk-based serial terminal for the GNOME desktop
  moserial is a clean, friendly gtk-based serial terminal for the
  GNOME desktop. It is written in Vala.
